<?xml version="1.0" encoding="UTF-8"?>
<root>


    <language id="english">


		<!-- <自定义描述>// -->
	<entry id="camping_skill_selection_HMST"><![CDATA[]]></entry>


	<entry id="buff_stat_tooltip_upgrade_discount_HMST_zero1"><![CDATA[ {colour_start|U200BZWS}​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​ {colour_end}]]></entry>
	<entry id="buff_stat_tooltip_upgrade_discount_HMST_zero2"><![CDATA[  {colour_start|U200BZWS}​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​ {colour_end}]]></entry>


	<entry id="buff_stat_tooltip_upgrade_discount_HMST_zerowide"><![CDATA[{colour_start|U200BZWS}​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​ {colour_end}]]></entry>
	<entry id="buff_stat_tooltip_upgrade_discount_HMST_zerowide_debuff"><![CDATA[{colour_start|U200BZWS}​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​ {colour_end}]]></entry>


	<entry id="party_name_HMSTerror_solo"><![CDATA[The Undying Flower of the Astral Frostlands]]></entry>



	<entry id="buff_stat_tooltip_upgrade_discount_HMST_bit_tooltip_1"><![CDATA[{colour_start|HMST_ice}Frostbite:{colour_end} -5 SPD]]></entry>
	<entry id="buff_stat_tooltip_upgrade_discount_HMST_bit_tooltip_2"><![CDATA[{colour_start|HMST_ice}Frostbite:{colour_end} -10%% DMG, -5 SPD]]></entry>
	<entry id="buff_stat_tooltip_upgrade_discount_HMST_curse_tooltip"><![CDATA[{colour_start|HMST_ice}Everfrost:{colour_end} +35%% DMG Taken from HMS Terror]]></entry>
	<entry id="buff_stat_tooltip_upgrade_discount_HMST_burial_tooltip"><![CDATA[{colour_start|HMST_ice}Frozen Burial:{colour_end} +35%% DMG / +12%% CRIT Taken from HMS Terror]]></entry>




	<entry id="camping_skill_effect_loot_HMST_tooltip_loot_1"><![CDATA[Some skills consume {colour_start|HMST_magic}Mana{colour_end}
	Return to Wraith Form after combat and gain 1{colour_start|HMST_magic}Mana{colour_end}
	Maximum of 5 {colour_start|HMST_magic}Mana{colour_end}
	Automatically return to Wraith Form when {colour_start|HMST_magic}Mana{colour_end} is depleted]]></entry>
	<entry id="camping_skill_effect_loot_HMST_tooltip_loot_2"><![CDATA[
	Enter {colour_start|deathdoor}Death's Door:{colour_end}
	Cure {colour_start|blight}Blight{colour_end}/{colour_start|bleed}Bleed{colour_end}
	{colour_start|healhp}Heal{colour_end} 50% HP
	{colour_start|skill_unselectable}Once per Battle{colour_end}]]></entry>
	<entry id="camping_skill_effect_loot_HMST_tooltip_loot_3"><![CDATA[{colour_start|HMST_ice}Frostbite:{colour_end} -5 SPD
	Empowered during Final Voyage: Additional -10% DMG
	
	{colour_start|HMST_ice}Everfrost:{colour_end}+35% DMG Taken from HMS Terror

	{colour_start|HMST_ice}Frozen Burial:{colour_end}+35% DMG Taken, +12% CRIT Received from HMS Terror]]></entry>




	<entry id="buff_stat_tooltip_upgrade_discount_HMST_SK1_tooltip"><![CDATA[{colour_start|debuff}Debuffed Target：{colour_end}
	{colour_start|HMST_ice}Frostbite{colour_end} for 2 Rounds]]></entry>


	
	<entry id="buff_stat_tooltip_upgrade_discount_HMST_SK2_tooltip"><![CDATA[{colour_start|debuff}Debuffed Target：{colour_end}
	{colour_start|HMST_ice}Frostbite{colour_end} for 2 Rounds]]></entry>



	<entry id="buff_stat_tooltip_upgrade_discount_HMST_SK3_tooltip_1"><![CDATA[Consumes 1 {colour_start|HMST_magic}Mana{colour_end}]]></entry>
	<entry id="buff_stat_tooltip_upgrade_discount_HMST_SK3_tooltip_2"><![CDATA[{colour_start|debuff}Debuffed Target：{colour_end}
	{colour_start|HMST_ice}Everfrost{colour_end} for 3 Rounds]]></entry>
	<entry id="buff_stat_tooltip_upgrade_discount_HMST_SK3_tooltip_3"><![CDATA[
	“May the Everfrost's vision retrace the voyage of ages past.”
	“Behold the resolve extinguished beneath nature's merciless frost.”]]></entry>

	
	
	<entry id="buff_stat_tooltip_upgrade_discount_HMST_SK4_tooltip_1"><![CDATA[{colour_start|notable}Cooldown{colour_end} 5 Rounds]]></entry>
	<entry id="buff_stat_tooltip_upgrade_discount_HMST_SK4_tooltip_2"><![CDATA[Gain 2 {colour_start|HMST_magic}Mana{colour_end}]]></entry>
	<entry id="buff_stat_tooltip_upgrade_discount_HMST_SK4_tooltip_3"><![CDATA[Limited to 1 use Can be triggered by {colour_start|riposte}Riposte{colour_end}]]></entry>
	<entry id="buff_stat_tooltip_upgrade_discount_HMST_SK4_tooltip_4"><![CDATA[
	“The endless pallor reduces all to silent death...”
	“Yet the order to return was never given...”
	“So, I commit these words to the log.”]]></entry>
	<entry id="buff_stat_tooltip_upgrade_discount_HMST_SK4_CD_tooltip"><![CDATA[{colour_start|notable}Captain's Log{colour_end} on Cooldown]]></entry>



	<entry id="buff_stat_tooltip_upgrade_discount_HMST_SK5_tooltip_1"><![CDATA[{colour_start|notable}Does Not End Turn{colour_end}
	Usable with 5 {colour_start|HMST_magic}Mana{colour_end}]]></entry>
	<entry id="buff_stat_tooltip_upgrade_discount_HMST_SK5_tooltip_2"><![CDATA[All Heroes & Enemies:
	Remove {colour_start|guard}Guard{colour_end}
	Cannot be {colour_start|guard}Guarded{colour_end} for 1 Battle]]></entry>
	<entry id="buff_stat_tooltip_upgrade_discount_HMST_SK5_tooltip_3"><![CDATA[Self:
	Self: Final Voyage
	{colour_start|mark}Mark Self{colour_end}
	Empower {colour_start|HMST_ice}Frostbite{colour_end}
	Gain 2 Block]]></entry>
	<entry id="buff_stat_tooltip_upgrade_discount_HMST_SK5_tooltip_4"><![CDATA[Apply {colour_start|HMST_ice}Frozen Burial{colour_end} for 3 Rounds]]></entry>
	<entry id="buff_stat_tooltip_upgrade_discount_HMST_SK5_tooltip_5"><![CDATA[
	“I wish I could continue this journey with you all... but...”]]></entry>



	<entry id="buff_stat_tooltip_upgrade_discount_HMST_SK6_tooltip_1"><![CDATA[Party & Enemie Party:
	Remove {colour_start|guard}Guard Break{colour_end}]]></entry>
	<entry id="buff_stat_tooltip_upgrade_discount_HMST_SK6_tooltip_2"><![CDATA[Self:
	Remove {colour_start|mark}Mark{colour_end}]]></entry>
  	<entry id="buff_stat_tooltip_upgrade_discount_HMST_SK6_tooltip_3"><![CDATA[Switch to: Wraith Form {colour_start|skill_unselectable}(Retains {colour_start|HMST_magic}Mana{colour_end}){colour_end}]]></entry>
  	<entry id="buff_stat_tooltip_upgrade_discount_HMST_SK6_tooltip_4"><![CDATA[
	“Come... sink into the depths with me...”]]></entry>



	<entry id="buff_stat_tooltip_upgrade_discount_HMST_SK7_tooltip_1"><![CDATA[Consumes 1 {colour_start|HMST_magic}Mana{colour_end}]]></entry>
	<entry id="buff_stat_tooltip_upgrade_discount_HMST_SK7_tooltip_2"><![CDATA[{colour_start|debuff}Debuffed Target：{colour_end}
	{colour_start|HMST_ice}Frostbite{colour_end} for 2 Rounds]]></entry>
	<entry id="buff_stat_tooltip_upgrade_discount_HMST_SK7_tooltip_3"><![CDATA[
	“Weigh anchor—”
	“Conquer this frozen wasteland!”
	“We shall never turn back...”]]></entry>



	<entry id="buff_stat_tooltip_upgrade_discount_HMST_SK8_tooltip_1"><![CDATA[Consumes 1 {colour_start|HMST_magic}Mana{colour_end}]]></entry>
	<entry id="buff_stat_tooltip_upgrade_discount_HMST_SK8_tooltip_2"><![CDATA[
	“What is that? What looms within the blizzard?”
	“Too late... there is no turning back for us now...” {colour_start|U200BZWS}​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​ {colour_end}]]></entry>




	<entry id="buff_stat_tooltip_upgrade_discount_HMST_SK9_tooltip_1"><![CDATA[{colour_start|notable}Cooldown{colour_end} 3 Rounds
	Consumes 1 {colour_start|HMST_magic}Mana{colour_end}]]></entry>
	<entry id="buff_stat_tooltip_upgrade_discount_HMST_SK9_tooltip_2"><![CDATA[{colour_start|debuff}Debuffed Target{colour_end}
	Apply {colour_start|HMST_ice}Frozen Burial{colour_end} for 3 Rounds]]></entry>
	<entry id="buff_stat_tooltip_upgrade_discount_HMST_SK9_tooltip_3"><![CDATA[
	“Wandering souls upon the frozen wastes...”
	“When shall they finally find their rest?”
	“And when shall they reach the far shore?”]]></entry>
	<entry id="buff_stat_tooltip_upgrade_discount_HMST_SK9_CD_tooltip"><![CDATA[{colour_start|notable}Edict of the Frozen Abyss{colour_end} on Cooldown]]></entry>



	<entry id="buff_stat_tooltip_upgrade_discount_HMST_SK10_tooltip_1"><![CDATA[Consumes 2 {colour_start|HMST_magic}Mana{colour_end}
	Self: Gain 50 {colour_start|stress}Stress{colour_end}]]></entry>
	<entry id="buff_stat_tooltip_upgrade_discount_HMST_SK10_tooltip_2"><![CDATA[
	On Kill: Heal 50 {colour_start|stress}Stress{colour_end}]]></entry>
	<entry id="buff_stat_tooltip_upgrade_discount_HMST_SK10_tooltip_3"><![CDATA[Self: {colour_start|healhp}Restoration{colour_end} 6 for 3 Rounds
	
	“In the story's final chapter, there is but a lone voyage beneath the polar night.”]]></entry>
	<entry id="buff_stat_tooltip_upgrade_discount_HMST_SK10_tooltip_4"><![CDATA[“And a broken body forever at rest where the voyage ends.”{colour_start|U200BZWS}​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​​​​​​​​​​​﻿​​​​​ {colour_end}]]></entry>








	<entry id="buff_stat_tooltip_upgrade_discount_HMST_deathdoor_heal_CD_tooltip"><![CDATA[{colour_start|deathdoor}Death's Door{colour_end} Passive is on Cooldown]]></entry>










	<entry id="buff_stat_tooltip_upgrade_discount_HMST_freezing_core_tooltip_1"><![CDATA[On CRIT: {colour_start|debuff}Debuffed Target：{colour_end} Apply {colour_start|HMST_ice}Everfrost{colour_end} for 3 Rounds]]></entry>
	<entry id="buff_stat_tooltip_upgrade_discount_HMST_freezing_core_tooltip_2"><![CDATA[
	“A frozen heart that bears the weight of civilization and the dread of nature.”]]></entry>
	


	<entry id="buff_stat_tooltip_upgrade_discount_HMST_doll_tooltip_1"><![CDATA[On Hit: Self: Gain 1 Block {colour_start|skill_unselectable}(33%% Chance){colour_end}]]></entry>
	<entry id="buff_stat_tooltip_upgrade_discount_HMST_doll_tooltip_2"><![CDATA[
	“Let us continue this journey together.”]]></entry>

	<entry id="buff_stat_tooltip_upgrade_discount_HMST_flag_tooltip"><![CDATA[
	“The captain is gone... the crew is gone...”
	“Even the very notion of disappearance is diluted within this endless white...”]]></entry>

	<entry id="buff_stat_tooltip_upgrade_discount_HMST_shadow_toolitp"><![CDATA[
	{colour_start|HMST_shadow_toolitp}“Where does the path ahead lead?”{colour_end}
	{colour_start|harmful}“Where lies the way home?”{colour_end}]]></entry>

	<entry id="buff_stat_tooltip_upgrade_discount_HMST_bottle_tooltip_1"><![CDATA[Gain {colour_start|riposte}Riposte{colour_end}]]></entry>

	<entry id="buff_stat_tooltip_upgrade_discount_HMST_bottle_tooltip_2"><![CDATA[On {colour_start|riposte}Riposte{colour_end} Hit: Self: Heal 5 {colour_start|stress}Stress{colour_end}]]></entry>
	
	<entry id="buff_stat_tooltip_upgrade_discount_HMST_bottle_tooltip_3"><![CDATA[
	Beneath the eternal night, where the aurora sways,
	a lone sail, laden with frost, drifts in silence.]]></entry>
	
	<entry id="buff_stat_tooltip_upgrade_discount_HMST_bottle_tooltip_4"><![CDATA[What did she witness within the silent abyss?
What did she inscribe upon those fading charts?]]></entry>










	
  </language>
  
  
 
  
  
  
</root>

